### Property

# Gcr Prompt:password-new

#### Declaration

    property password-new: gboolean [ read, write ]

#### Description [src]

Whether the prompt will prompt for a new password.

This will cause the prompt implementation to ask the user to confirm the password and/or display other relevant user interface for creating a new password.

Type:`gboolean`

Default value | FALSE
Getter method | `gcr_prompt_get_password_new()`
Setter method | `gcr_prompt_set_password_new()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no